#loginhovershow,
#addtofavouriteshovershow,
#tellafriendhovershow,
#sitemaphovershow,
#emailhovershow  {
   z-index: 11;
}

#loginbutton,
#sitemapbutton,
#emailbutton,
#tellafriendbutton,
#addtofavouritesbutton  {
   z-index: 12;
}

#clearancemenuhovershow,
#backpanelpanelfixed,
#importsmenuhovershow  {
   z-index: 10;
}

#addtofavouriteshovershow > div:first-child  {
   background-image: url(sg_contact_media/addtofavouriteshovershow.gif);
}

#tellafriendhovershow > div:first-child  {
   background-image: url(sg_contact_media/tellafriendhovershow.gif);
}

#contactform fieldset div.centerac *  {
   min-width: 142px;
}

#sitemaphovershow > div:first-child  {
   background-image: url(sg_contact_media/sitemaphovershow.gif);
}

#contactform fieldset *:last-child  {
   padding-bottom: 0;
}

#loginhovershow > div:first-child  {
   background-image: url(sg_contact_media/loginhovershow.gif);
}

#emailhovershow > div:first-child  {
   background-image: url(sg_contact_media/emailhovershow.gif);
}

#contactform input[type=submit]  {
   padding: 0px;
}

#wwwcrawfordandwalkerconz  {
   background-image: url(sg_contact_media/wwwcrawfordandwalkerconz.gif);
}

#addtofavouritesbutton a  {
   background-image: url(sg_contact_media/addtofavouritesbutton.gif);
}

#missiondesignbutton a  {
   background-image: url(sg_contact_media/missiondesignbutton.gif);
}

#i3473chinesebutton a  {
   background-image: url(sg_contact_media/d3473chinesebutton.gif);
}

#i3472englishbutton a  {
   background-image: url(sg_contact_media/d3472englishbutton.gif);
}

#facebookbuttonfixed  {
   z-index: 15;
}

#tellafriendbutton a  {
   background-image: url(sg_contact_media/tellafriendbutton.gif);
}

#sidebarcolumnfixed  {
   z-index: 14;
}

#clearancebutton a  {
   background-image: url(sg_contact_media/clearancebutton.gif);
}

#cargowisebutton a  {
   background-image: url(sg_contact_media/cargowisebutton.gif);
}

#deliverybutton a  {
   background-image: url(sg_contact_media/deliverybutton.gif);
}

#sitemapbutton a  {
   background-image: url(sg_contact_media/sitemapbutton.gif);
}

#importsbutton a  {
   background-image: url(sg_contact_media/importsbutton.gif);
}

#i3861mainlogo  {
   background-image: url(sg_contact_media/d3861mainlogo.gif);
}

#ratesbutton a  {
   background-image: url(sg_contact_media/ratesbutton.gif);
}

#loginbutton a  {
   background-image: url(sg_contact_media/loginbutton.gif);
}

#i5564facebook  {
   background-image: url(sg_contact_media/d5564facebook.gif);
}

#mainlogotitle  {
   background-image: url(sg_contact_media/mainlogotitle.gif);
}

#i3453mainlogo  {
   background-image: url(sg_contact_media/d3453mainlogo.gif);
}

#emailbutton a  {
   background-image: url(sg_contact_media/emailbutton.gif);
}

#quotebutton a  {
   background-image: url(sg_contact_media/bookingbutton.gif);
}

#shape3copy7  {
   background-image: url(sg_contact_media/shape3copy7.gif);
}

#shape3copy8  {
   background-image: url(sg_contact_media/shape3copy8.gif);
}

#footer_div  {
   background-image: url(sg_contact_media/footerbackground.gif);
}

#sidebar  {
   background-image: url(sg_contact_media/sidebar.gif);
   z-index: 11;
}

html, body  {
   background-image: url(sg_contact_media/browserbackground.gif);
}

